---
# entrypoint for deployment of the stack
deploy_endpoint:
  hosts:
    hell01.dv:
      ansible_user: deepcube_platform

sextant_hosts:
  hosts:
    hell03.dv:
      ansible_user: deepcube_platform
